CBLAS/src/idamaxsub.f(3)

NAME
CBLAS/src/idamaxsub.f

SYNOPSIS

  Functions/Subroutines
subroutine idamaxsub (n, x, incx, iamax)

Function/Subroutine Documentation

  subroutine idamaxsub (integer n, double precision, dimension(*) x, integer incx, integer iamax)

Definition at line 6 of file idamaxsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.